.histories {
    display: block;
    width: 100%;
    height: 100%;

    color: white;

    background-color: rgb(31, 32, 33);
}

.histories {
    > ul {
        display: block;
        overflow-x: hidden;
        overflow-y: auto;
        width: 100%;
        height: calc(100% - 70px);
        padding: 10px;
    }
}

.item {
    display: block;
    width: 100%;
    height: auto;
}

.item {
    > a {
        display: block;
        width: 100%;
        height: 80px;
        text-decoration: none;
        color: inherit;

        border-radius: 5px;

        padding: 10px;

        &.is-active {
            color: aqua;
        }

        &:hover {
            border-top: thin solid rgba(255, 255, 255, 0.1);
            border-left: thin solid rgba(255, 255, 255, 0.1);
            border-bottom: thin solid rgba(0, 0, 0, 0.1);
            border-right: thin solid rgba(0, 0, 0, 0.1);
            background-color: rgba(200, 210, 220, 0.1);
            box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.5);
        }

        &:active {
            scale: 0.95;
            box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
        }
    }
}

.item {
    > a {
        > strong {
            display: block;
            width: 100%;
            height: 40px;

            line-height: 40px;
            font-size: 22px;
            text-transform: capitalize;
        }
        > span {
            display: block;
            width: 100%;
            height: 20px;

            line-height: 20px;
            font-size: 17px;
            text-align: left;
        }
    }
}
